.two-columns.path-taxonomy .main {
    display: grid;
    grid-template-columns: 274px auto;
    justify-content: normal
}

.path-taxonomy .views-row {
    margin-bottom: 30px
}

li.taxonomy-block {
    float: left;
    font-family: 'Roboto',sans-serif;
    font-size: 50px;
    color: #bcbcbc;
    text-transform: uppercase;
    flex-basis: 48%;
    margin-bottom: 25px;
}

li.taxonomy-block ul {
    text-transform: lowercase
}

.path-tags-sildid .no-grid .item-list ul {
    display: none
}

.path-tags-sildid .no-grid .taxonomy-block>ul {
    text-transform: none;
    margin-right: 10px;
    margin-left: 42px;
    border-top: 3px solid #bcbcbc;
    /* grid-template-columns: repeat(5,1fr); */
    /* display: grid; */
    display: flex;
    flex-direction: column;
    padding-top: 15px
}

.no-grid .taxonomy-block>ul li h2 {
    font-size: 14px;
    color: #616161
}

.no-grid .taxonomy-block>ul li a {
    text-decoration: none
}

.no-grid .taxonomy-block>ul li {
    height: 15px
}

.path-tags-sildid .no-grid .item-list .tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px
}

.path-tags-sildid .no-grid {
    min-height: 200px
}